Subject: [MMUSIC] New pull request - msrp-usage-data-channel draft

From: Jose <[email-masked]>
Date: Sat, 16 Nov 2019 11:44:45 +0800

Simplifying and clarifying gateway procedures after changes on CEMA:
https://github.com/josemrecio/draft-msrp-data-channel/pull/7

Please review and comment,

JM